<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>contact page</title>
</head>
<body>
<nav>
    <a href="/">Home</a>
    <a href="/contact">Contact</a>
</nav>
<h1>Home page</h1>
</body>
</html>